Subject: Re: [lojban] Re: [spam score 10/10 -pobox] WWW.LOJBAN.COM

From: John Cowan <[email-masked]>
Date: Wed, 5 Mar 2003 17:35:28 -0500 (EST)

Robin Lee Powell scripsit:

> 1. I didn't see this at all, because I have spam blocking on my
> machine.

Nor did I, but I do save spam for a few weeks in a separate mailbox, just
in case. It's archived at http://groups.yahoo.com/group/lojban/message/18832 .

> 2. I don't know if it came from my mirror of the list or yahoogroups.

Your list, according to internal evidence. You should look for a
user subscribed from trafficmagnet dot com.

> 4. I have no administrative access to the yahoogroups list.

You can have it for the asking.

-- 
He made the Legislature meet at one-horse John Cowan
tank-towns out in the alfalfa belt, so that [email-masked]
hardly nobody could get there and most of http://www.reutershealth.com
the leaders would stay home and let him go http://www.ccil.org/~cowan
to work and do things as he pleased. --Mencken, _Declaration of Independence_